<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2020-03-28 11:03:47.000-->
  <string always_show_test_item="true"/>
  <!--2021-05-12 15:43:30.000-->
  <string cbs_hide_alert_preference_summary="true"/>
  <!--2020-03-28 11:03:47.000-->
  <string disable_extreme_settings="true"/>
  <!--2020-03-28 11:03:47.000-->
  <string disable_severe_settings="true"/>
  <!--2020-03-28 11:03:47.000-->
  <string hide_full_volume_menu="true"/>
  <!--2020-03-28 11:03:47.000-->
  <string show_channel_settings="true"/>
  <!--2020-03-28 11:03:47.000-->
  <string show_unclickable_presidential_menu="true"/>
  <!--2020-03-28 11:03:47.000-->
  <string use_full_volume="true"/>
</resources>
